Subject: German Test - Prashant Singh
From: Prashant Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 20 Dec 2017 04:53:56 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Prashant Singh
Email | [email-masked]
Phone Number | (+91) 9773849576
Whats your first language | German

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First of all, I would apologise to the cutomer for the delay.
Then explain to him that his order had left from our workplace on time and was supposed to have reached him within 30 minutes.
However during the processing there had been an exceptional blunder that the delivery address was mistakenly entered wrong.
I will immediately place a new order(a repalcement) to be delivered on the right address and inform the customer that a replacement is on the way and will reach within next 30 minutes.
In case the customer is seriously annoyed I would offer him a full refund as an opportunity to cover his loss.

I would give the cutomer a gift voucher of certain amount for his next order and would assure him that we would like to welcome him back as a customer.

In ENGLISH: What according to you is the difference between good and great customer service?

Good customer service is based on policiesof the company which allows a representative to deal with customer related problems.

Whereas a great customer service is based entirely on the performance of a representative who manages with the problems of a customer using his intrapersonal skills, communication skills and ability to deal with a customer as a person.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich habe bereits als Kundenservice Arbeiter bei einer Firma gearbeitet, deshalb habe ich Erfahrung.

Ich kann Kunden sehr freundlich behandeln and ihre Probleme loesen.

Ich verstehe gut dass die Kundenzufriedenheit ist sehr wichtig fuer eine Firma zu arbeiten.

Kundenzufriedenheit ist deshalb der Ziel und ich kann dass wohl behandeln.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse Prashant. Ich bin einundzwanzig  Jahre alt. Ich habe Deutsch von Doon Universitaet , Dehradun gelernt.
Ich habe fuer sieben Monaten bei einer Firma in Gurgaon als Kundenservice Arbeiter gearbeitet.
Die Firma heisst Concentrix Daksh Services.
Meine Familie wohnt in Meerut.
Ich habe meine Ausbildung von Uttrakhand gemacht. Meine Hobbys sind lesen, schwimmen, kochen, und Rad fahren.
Ich bin auch ein Tattookuenstler.
Ich mag Reise machen und mit Freunden reden.

| |

You can edit this submission and view all your submissions easily.